.new-header-wrap .bcrumb {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 0.65rem;
  color: var(--mu);
  margin-bottom: 0.3rem;
}
.new-header-wrap .bcrumb a {
  color: var(--mu);
  transition: color 0.2s;
}
.new-header-wrap .bcrumb a:hover {
  color: var(--ac)!important;
}
.new-header-wrap .bcrumb span {
  color: var(--li);
}